<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
   
    <link rel="stylesheet" href="css/estilosprueba.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
 <script src="js/nueva.js"></script>
<style>
img{
    float: left;
    margin: 15px;
    width: 350px;
    height: 200px;
}




#imagen1{
float: left;
margin: 15px;
width: 350px;
height: 200px;
font-size: 36px;
}

</style>



<script>


function carrito(){
    document.getElementsByName(num).className = "opClass";
    var someObject = { str: "Some text", id: num };
console.log(someObject);
i=0;
}




</script>

<body>
    
<!-- GRID EXAMPLE -->
    <div class="container">
    <div class="product" id="id02" data-price="36.00" data-title="Self Cooling Shot Glasses">
         <img src="css/img/microbit.png" class="img">       
        <span>Self Cooling Shot Glasses</span>
    </div>

    <span class="add-to-cart">Add to cart</span>
    <span class="add-to-wish">Add to wish</span>
    </div>

    
        <div class="container">
        <div class="product" id="id03" data-price="36.00" data-title="Self Cooling Shot Glasses">
             <img src="css/img/microbit.png" class="img">       
            <span>Self Cooling Shot Glasses</span>
        </div>
    
        <span class="add-to-cart">Add to cart</span>
        <span class="add-to-wish">Add to wish</span>
        </div>
<script>

document.getElementById("id03").addEventListener("click",carrito,false)
document.getElementById("id02").addEventListener("click",carrito,false)

</script>

</body>
</html>